<?xml version="1.0" encoding="ISO_8859-1" standalone="yes"?>
<dftd-airplane>
  <classification identifier="noname" modelname="flugzeug3.3ds" country="GB"/>
  <description>
    <far lang="en">Airplane</far>
    <far lang="de">Flugzeug</far>
    <medium lang="en">Fighter airplane</medium>
    <medium lang="de">Jagdflugzeug</medium>
    <near lang="en">Spitfire Mark V</near>
    <near lang="de">Spitfire Mark V</near>
  </description>
  <motion maxspeed="300" maxrevspeed="0" acceleration="1.0" turnrate="1.0"/>
  <sensors>
    <sensor type="lookout"/>
  </sensors>
  <ai type="dumb"/>
  <fuel capacity="1200" consumption_a="1" consumption_t="1"/>
</dftd-airplane>
